-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA any name (FIN 629 ( no name)), 58 membres
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 58 asteroids belonging to this family
-- completed 27/10/2023
FIN629Family = -- no name
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 58, -- 58 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/15610 2000 GY126", -- FIN629Family (MBA-MBA)
		"Sol/16789 1997 AU3", -- FIN629Family (MBA-MBA)
		"Sol/20975 1981 ER4", -- FIN629Family (MBA-MBA)
		"Sol/25356 1999 SK6", -- FIN629Family (MBA-MBA)
		"Sol/27565 2000 KX81", -- FIN629Family (MBA-MBA)
		"Sol/29006 3091 P-L", -- FIN629Family (MBA-MBA)
		"Sol/33763 1999 RB84", -- FIN629Family (MBA-MBA)
		"Sol/34902 2728 P-L", -- FIN629Family (MBA-MBA)
		"Sol/36256 1999 XT17", -- FIN629Family (MBA-MBA)
		"Sol/40427 1999 RN26", -- FIN629Family (MBA-MBA)
		"Sol/40671 1999 RE202", -- FIN629Family (MBA-MBA)
		"Sol/54065 2000 GZ138", -- FIN629Family (MBA-MBA)
		"Sol/57276 2001 QP139", -- FIN629Family (MBA-MBA)
		"Sol/57544 2001 TL20", -- FIN629Family (MBA-MBA)
		"Sol/58777 1998 FN65", -- FIN629Family (MBA-MBA)
		"Sol/62676 2000 TQ13", -- FIN629Family (MBA-MBA)
		"Sol/62968 2000 VD48", -- FIN629Family (MBA-MBA)
		"Sol/66676 1999 TS27", -- FIN629Family (MBA-MBA)
		"Sol/72644 2001 FC41", -- FIN629Family (MBA-MBA)
		"Sol/76627 2000 GT182", -- FIN629Family (MBA-MBA)
		"Sol/83124 2001 QO250", -- FIN629Family (MBA-MBA)
		"Sol/83704 2001 TO76", -- FIN629Family (MBA-MBA)
		"Sol/83784 2001 TY201", -- FIN629Family (MBA-MBA)
		"Sol/88057 2000 VQ35", -- FIN629Family (MBA-MBA)
		"Sol/99004 2001 DK51", -- FIN629Family (MBA-MBA)
		"Sol/111273 2001 XW34", -- FIN629Family (MBA-MBA)
		"Sol/112560 2002 PD47", -- FIN629Family (MBA-MBA)
		"Sol/140349 2001 TU15", -- FIN629Family (MBA-MBA)
		"Sol/150014 2005 UC343", -- FIN629Family (MBA-MBA)
		"Sol/166566 2002 RQ110", -- FIN629Family (MBA-MBA)
		"Sol/166667 2002 TU57", -- FIN629Family (MBA-MBA)
		"Sol/179267 2001 UZ177", -- FIN629Family (MBA-MBA)
		"Sol/182830 2002 BS23", -- FIN629Family (MBA-MBA)
		"Sol/201232 2002 RV5", -- FIN629Family (MBA-MBA)
		"Sol/204222 2004 CF88", -- FIN629Family (MBA-MBA)
		"Sol/206741 2004 BR124", -- FIN629Family (MBA-MBA)
		"Sol/208934 2002 VR27", -- FIN629Family (MBA-MBA)
		"Sol/222898 2002 GB165", -- FIN629Family (MBA-MBA)
		"Sol/223304 2003 NF4", -- FIN629Family (MBA-MBA)
		"Sol/241801 2001 QA227", -- FIN629Family (MBA-MBA)
		"Sol/254896 2005 SN62", -- FIN629Family (MBA-MBA)
		"Sol/258506 2002 AX114", -- FIN629Family (MBA-MBA)
		"Sol/271103 2003 QZ98", -- FIN629Family (MBA-MBA)
		"Sol/276658 2003 VQ11", -- FIN629Family (MBA-MBA)
		"Sol/279032 2008 UX368", -- FIN629Family (MBA-MBA)
		"Sol/285502 2000 DU42", -- FIN629Family (MBA-MBA)
		"Sol/301512 2009 FY6", -- FIN629Family (MBA-MBA)
		"Sol/308037 2004 ST33", -- FIN629Family (MBA-MBA)
		"Sol/321545 2009 SY277", -- FIN629Family (MBA-MBA)
		"Sol/330723 2008 QX43", -- FIN629Family (MBA-MBA)
		"Sol/338211 2002 SZ34", -- FIN629Family (MBA-MBA)
		"Sol/345588 2006 SA58", -- FIN629Family (MBA-MBA)
		"Sol/362895 2012 BS131", -- FIN629Family (MBA-MBA)
		"Sol/373911 2003 UO106", -- FIN629Family (MBA-MBA)
		"Sol/374189 2005 AR49", -- FIN629Family (MBA-MBA)
		"Sol/376334 2011 GM77", -- FIN629Family (MBA-MBA)
		"Sol/379070 2008 WS103", -- FIN629Family (MBA-MBA)
		"Sol/392573 2011 SQ122", -- FIN629Family (MBA-MBA)
	}
}
